@charset "utf-8";
/*===========================================
title:layout.css
===========================================*/


#header {
	width: 100%;
	height: 85px;
	background: #fff;
}

#header .inner{
	margin: 0 auto;
	padding: 0;
	width: 950px;
	height: 85px;
}

.line {
	background: url(../img/line.png) top no-repeat;
	width: 950px;
}

#formWrapB {
	display: none;
}

.block_a{
	width: 100%;
	height: auto;
}

.block_a .inner{
	margin: 0 auto;
	width: 950px;
}

.block_b{
	width: 100%;
	height: auto;
	background: #fff;
}

.block_b .inner{
	margin: 0 auto;
	width: 950px;
}

.block_c{
	width: 940px;
	margin-left:10px;
}

.block_c .inner_a{
	width: 940px;
	margin: -30px 0 0 0;
	padding: 70px 0 50px 0;
	background: #fff;
	text-align: center;
}

.block_c .inner_b{
	width: 900px;
	margin: -30px 0 0 0;
	padding: 70px 20px 50px 20px;
	background: #fff;
	text-align: left;
}

.block_c dl {
	overflow: hidden;
	padding: 0 150px 0 150px;
	text-align: left;
	zoom: 1;
}

.block_c dl dt {
	width: 130px;
	float: left;
	clear: both;
	font-weight: bold;
}

.block_c dl dd {
	padding: 0 0 20px 160px;
}

.block_c dl dd input[type="text"] {
	font-family: Meiryo, Osaka, verdana, arial, sans-serif;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px 5px;
	padding: 6px;
	font-size: 110%;
}

.block_c dl dd textarea{
	font-family: Meiryo, Osaka, verdana, arial, sans-serif;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px 5px;
	padding: 6px;
	font-size: 100%;
}

input[type="submit"]{
	border: none;
	padding: 0;
}

input[type="button"]{
	border: none;
	padding: 0;
}

.block_c dl dd .empty {
	color: #cc0000;
	background-color: #fff1f1;
	border:3px solid #eec9c9;
}

.block_c dl dd .press {
	color: #222;
	background-color: #fff;
	border:3px solid #eec9c9;
}

.block_c dl dd .ok {
	color: #333;
	font-weight: bold;
	background-color: #effcef;
	border:3px solid #99cc99;
}

.block_c dl dd .empty_free {
	color: #666;
	background-color: #f5f5f5;
	border:3px solid #ccc;
}

.block_c dl dd .press_free {
	color: #222;
	background-color: #fff;
	border:3px solid #ccc;
}

.block_c dl dd .ok_free {
	color: #333;
	font-weight: bold;
	background-color: #effcef;
	border:3px solid #99cc99;
}

.block_d {
	width: 940px;
	margin-left:10px;
}

.block_d .inner_a{
	width: 940px;
	margin: -30px 0 0 0;
	padding: 70px 0 50px 0;
	background: #fff;
	text-align: center;
}

.block_d .inner_b{
	width: 900px;
	margin: -30px 0 0 0;
	padding: 70px 20px 50px 20px;
	background: #fff;
	text-align: left;
}

.block_d dl {
	overflow: hidden;
	padding: 0 150px 0 150px;
	text-align: left;
	zoom: 1;
}

.block_d dl dt {
	width: 130px;
	float: left;
	clear: both;
	font-weight: bold;
}

.block_d dl dd {
	padding: 0 0 10px 160px;
	margin: 0 0 10px 0;
	border-bottom: 2px dotted #ddd;
}


.caution-box {
	margin: -60px 0 0 0;
	padding: 0 0 0 530px;
}

.caution-box p {
	line-height: 150%;
}

.area_a {
	padding: 15px 10px 15px 10px;
	margin-left:26px;
	background: #f2f9ff;
	position: relative;
}

.area_b {
	padding: 15px 10px 15px 10px;
	margin-left:26px;
	background: #fffbf2;
	position:relative;
}

#print {
	position: fixed;
	bottom:0;
	left:0;
	width: 100%;
	height: 60px;
	padding: 20px 0 20px 0;
	background: #cc6666;
	opacity: 0.9;
	display: none;
	z-index: 1000;
}

#print .inner{
	margin: 0 auto;
	font-size: 200%;
	font-weight: bold;
	color: #fff;
	text-align: center;
}


/* Footer
********************************************/
#footer {
	clear: both;
	width: 100%;
	background:#fff;
	margin: 30px 0 0 0;
}

#footer .inner{
	margin: 0 auto;
	padding: 30px 0 30px 0;
	width: 950px;
	text-align: center;
}

#footer .inner .news{
	padding: 0 0 80px 400px;
	font-size: 85%;
}

#footer .inner .news li{
	line-height: 2.3;
}

#footer .inner .copyright {
	text-align: right;
}

#footer p {
	margin: 0 0 0 0;
}

/* 文字装飾
********************************************/
.day_01 {
	background: url(../img/04_02.jpg) no-repeat;
}


/* フォームページ用
********************************************/
    
/*----リボン----*/
.fusen{
    position: relative;
     
    /*リボンの色*/
    background-color: #cc6666;
     
    /*文字*/
    color: #fff;
    text-align: left;
    text-shadow:0 1px 0 rgba(255,255,255,0.3);
    -webkit-text-shadow:0 1px 0 rgba(255,255,255,0.3);
     
    /*リボンの幅と高さ*/
    width: 500px;
    line-height: 50px;
     
    /*はみ出る部分*/
    margin-left: -10px;
    margin-right: -10px;
     
    /*上側だけちょこっと角丸*/
    border-radius:2px 2px 0 0;
    -webkit-border-radius:2px 2px 0 0;
     
    /*リボンが少し浮いて見えるようにうっすらとシャドウ*/
    box-shadow:0 10px 10px -8px rgba(0,0,0,0.2);
    -webkit-box-shadow:0 10px 10px -8px rgba(0,0,0,0.2);
	
	padding: 0 0 0 20px;
}
     
.fusen:before{
    position: absolute;
    top:50%;
    left:-25px;
    content: "";
    border: 25px solid transparent;
    border-right-color: #993333 ;
    z-index: -1;
}
     
/*.fusen:after{
    position: absolute;
    top:50%;
    right:-25px;
    content: "";
    border: 25px solid transparent;
    border-left-color: indianred ;
    z-index: -1;
}*/

.sel_a select{
	width: 478px;
}

.sel_a div.customSelect {
	font-size:16px;
	background-color: #f5f5f5;
	border:3px solid #ccc;
	color:#333;
	padding:2px 6px 2px 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px 5px;
}

.sel_a div.customSelectChanged {
	font-size:16px;
	background-color: #effcef;
	border:3px solid #99cc99;
	color:#333;
	padding:2px 6px 2px 6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px 5px;
	font-weight:bold;
}

.sel_a span.customSelect.changed {
	/*background-color: #f0dea4;*/
	color: #fff;
}

.sel_a .customSelectInner {
	background-color: #fff;
	color: #666;
	background:url(../img/arrow.png) no-repeat center right;
}

.sel_a .customSelectInnerChanged {
	background-color: #fff;
	background:url(../img/arrow_changed.png) no-repeat center right;
}

.sel_b {
	position: absolute;
	top: 8px;
	right: 10px;
}

.sel_b select{
	width: 200px;
}

.sel_b span.customSelect {
	font-size:14px;
	background-color: #fff1f1;
	color:#333;
	padding:2px 10px 2px 10px;
	border:3px solid #eec9c9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px 5px;
}

.sel_b span.customSelect.changed {
	background-color: #f0dea4;
}

.sel_b .customSelectInner {
	background:url(../img/arrow.png) no-repeat center right;
}


/* iCheck plugin Flat skin, red
----------------------------------- */
.checkbox_custom,
.radio_custom {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    background: url(../img/check.png) no-repeat;
    border: none;
    cursor: pointer;
}

.checkbox_custom {
    background-position: 0 0;
}
    .checkbox_custom.checked {
        background-position: -22px 0;
    }
    .checkbox_custom.disabled {
        background-position: -44px 0;
        cursor: default;
    }
    .checkbox_custom.checked.disabled {
        background-position: -66px 0;
    }

.radio_custom {
    background-position: -88px 0;
}
    .radio_custom.checked {
        background-position: -110px 0;
    }
    .radio_custom.disabled {
        background-position: -132px 0;
        cursor: default;
    }
    .radio_custom.checked.disabled {
        background-position: -154px 0;
    }

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    .checkbox_custom,
    .radio_custom {
        background-image: url(../img/check_2x.png);
        -webkit-background-size: 176px 22px;
        background-size: 176px 22px;
    }
}

.button_a {
	width:250px;
	position: relative;
	background-color: #3f83b8;
	border-radius: 4px;
	color: #fff;
	line-height: 52px;
	-webkit-transition: none;
	transition: none;
	box-shadow: 0 5px 0 #194a70;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
	text-align: center;
	font-size: 1.4em;
	font-weight: bold;
	cursor: pointer;
}

.button_a a{
	color: #fff;
	text-decoration: none;
	display: block;
}
.button_a:hover {
	top: 2px;
	box-shadow: 0 3px 0 #194a70;
}
.button_a:active {
	top: 3px;
	box-shadow: 0 2px 0 #194a70;
}

.pl200 {
	padding-left: 200px;
}

.button_b {
	width:250px;
	position: relative;
	background-color: #c43434;
	border-radius: 4px;
	color: #fff;
	line-height: 52px;
	-webkit-transition: none;
	transition: none;
	box-shadow: 0 5px 0 #651818;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
	text-align: center;
	font-size: 1.4em;
	font-weight: bold;
	cursor: pointer;
}


.button_b a{
	color: #fff;
	text-decoration: none;
	display: block;
}
.button_b:hover {
	top: 2px;
	box-shadow: 0 3px 0 #651818;
}
.button_b:active {
	top: 3px;
	box-shadow: 0 2px 0 #651818;
}

input{
	width:180px;
	font-family: Meiryo, Osaka, verdana, arial, sans-serif;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px 5px;
	padding: 6px;
	font-size: 110%;
}

.empty {
	color: #888;
	background-color: #fff1f1;
	border:3px solid #eec9c9;
}

.press {
	color: #222;
	background-color: #fff;
	border:3px solid #eec9c9;
}

.ok {
	color: #fff;
	font-weight: bold;
	background-color: #ea8989;
	border:3px solid #ea8989;
}


/* estimate */

.estimate-box {
	width: 920px;
	height: auto;
	margin: 0 auto;
	padding: 15px;
	background: #fff;
}

.estimate-box h1 {
	padding: 6px;
	margin: 0 0 20px 0;
	background: #cc6666;
	font-size: 180%;
	font-weight: bold;
	color:#fff;
	text-align: center;
}

.estimate-box h2 {
	padding: 5px 10px 5px 10px;
	margin: 0 0 20px 0;
	border-bottom: 2px solid #999;
	font-size: 130%;
	font-weight: bold;
}

.estimate-box dl.top-01 dt {
	width: 140px;
	float: left;
	background: #FFEAEA;
	padding: 5px 10px 5px 10px;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #999;
	text-align: center;
	font-size: 130%;
	font-weight: bold;
}

.estimate-box dl.top-01 dd {
	width: 420px;
	float: right;
	padding: 5px 10px 5px 10px;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #999;
	text-align: center;
	font-size: 130%;
	font-weight: bold;
}

.estimate-box dl.top-02 dt {
	width: 140px;
	float: left;
	background: #FFEAEA;
	padding: 5px 10px 5px 10px;
	margin: 0 0 10px 0;
	border-bottom: 4px double #999;
	text-align: center;
	font-size: 130%;
	font-weight: bold;
}

.estimate-box dl.top-02 dd {
	width: 420px;
	float: right;
	padding: 5px 10px 5px 10px;
	margin: 0 0 10px 0;
	border-bottom: 4px double #999;
	font-size: 130%;
	font-weight: bold;
	text-align: right;
}

.estimate-box dl.top-03 dt {
	width: 80px;
	float: left;
	padding: 2px 0 2px 0;
	margin: 0 0 2px 0;
	border-bottom: 1px solid #999;
	font-size: 80%;
}

.estimate-box dl.top-03 dd {
	width: 200px;
	float: right;
	padding: 2px 0 2px 0;
	margin: 0 0 2px 0;
	border-bottom: 1px solid #999;
	font-size: 80%;
}

.estimate-box td{
	border: 1px solid #ccc;
}

.estimate-box td.head{
	text-align: center;
	background: #eee;
	font-weight: bold;
	padding: 5px;
}

.estimate-box td.ttl{
	background: #FFF9E4;
	font-weight: bold;
	padding: 5px;
}

.estimate-box td.line-a{
	background: #fff;
	padding: 5px;
}

.estimate-box td.line-b{
	background: #f9f9f9;
	padding: 5px;
}

.estimate-box td.total{
	background: #FFEAEA;
	font-weight: bold;
	font-size: 150%;
	padding: 5px;
}

.estimate-box .txt-box{
	border: 1px solid #ccc;
	padding: 10px;
}

.estimate-box .txt-box li{
	text-indent: -16px;
	margin: 0 0 0 16px;
}

.personal {
	box-sizing: border-box;
}
.pdf {
	font-weight: bold;
	font-size: 19px;
	display: inline-block;
}
.far {
	color: #cc3333;
}